/*** CONTENT::Body ***/

body { font-size: 14px; font-family: Verdana, sans; line-height: 22px; color: #808080;}
a {text-decoration: none; color: #3a0414;}
a:visited {}
h1, h2, h3, h4, h5, h6 { font-weight: bold;}
h1 {font-size: 2em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.2em;}
h4, h5, h6 {font-size: 1em;}

/*** CONTENT::DatapaneWrapper ***/

#datapaneWrapper ul,
#datapaneWrapper ol,
#datapaneWrapper p,
#datapaneWrapper h1,
#datapaneWrapper h2,
#datapaneWrapper h3,
#datapaneWrapper h4,
#datapaneWrapper h5,
#datapaneWrapper h6 { margin: 0.5em 0;}
#datapaneWrapper ul,
#datapaneWrapper ol { margin-left: 1em; padding-left: 0.5em; }
#datapaneWrapper ul { list-style: disc; }
#datapaneWrapper ol { list-style: decimal; }
#datapaneWrapper strong { font-weight: bold; }
#datapaneWrapper em { font-style: italic; }
#datapaneWrapper blockquote {}
#datapaneWrapper pre {}
#datapaneWrapper .childbrowsercell { padding: 5px;}
#datapaneWrapper .childbrowserseperator {height: 1px; line-height: 1px; background: transparent}
#datapaneWrapper .childbrowserhlink,
#datapaneWrapper .childbrowserlink {font-style: italic;}
#datapaneWrapper .subchildbrowsercell {background: transparent;}
#datapaneWrapper .subchildbrowsercell .childbrowserlink {}

/*** CONTENT::FooterWrapper ***/

#footerWrapper { text-align: center; font-size: 0.9em; color: #000; }
#footerWrapper a { color: #000; }
#adminFooter li {border-right: 1px solid #000;}
#adminFooter li.frp_list_last {border-right: none;}

/*** OUR LOCATION PAGE ***/

#ourLocationMapWrapper {overflow: hidden; width: auto; float: left;}
#ourLocationMapDetails {margin-right: 20px !important;}
#ourLocationMap, #ourLocationMap2, #ourLocationMap3, #ourLocationMap4, #ourLocationMap5 {
    margin-top: 25px; width: 100%; height: 300px; border: 1px solid #fff; -moz-box-shadow: 0 2px 10px #808080; -webkit-box-shadow: 0 2px 10px #808080;
    box-shadow: 0 2px 10px #808080; margin-bottom: 50px; overflow:hidden;}
#contactDatapane {float: left; width:100%;}
#ourLocationMap p, #ourLocationMap2 p, #ourLocationMap3 p, #ourLocationMap4 p, #ourLocationMap5 p {margin:0px !important; color:#000;}
#googleMap p, #googleMap2 p, #googleMap3 p, #googleMap4 p, #googleMap5 p, #googleMap6 p, #ourLocationMap_infoBox p,
#ourLocationMap2_infoBox p, #ourLocationMap3_infoBox p, #ourLocationMap4_infoBox p, #ourLocationMap5_infoBox p
{margin:0px !important; color:#000 !important; line-height: 16px !important;}
.frp_map_infobox_title {font-weight: bold;}

/*** BREADCRUMB DEFAULTS ***/

#breadcrumb {font-size: 10px; line-height: 10px; padding-top: 5px;}
#breadcrumb li {display: inline; padding: 0 10px; border-right: 1px solid;}
#breadcrumb li.frp_list_last {border-right: 0;}
#breadcrumb li.frp_list_first {padding-left: 0;}

/*** CONTENT::InlineFloats ***/

.frp_inlinefloat {position: relative;}
.frp_float_control {position: absolute; top: 0; right: 0; z-index: 9999; height: auto !important; width: auto !important; background-color: rgba(255,255,255,0.7); color: #000 !important; padding: 3px; border-radius: 3px; font-size: 9px; border: 1px solid #000;}

/*** LAYOUT::Default ***/

#siteWrapper,
#pageWrapper,
#headerWrapper,
#contentWrapper,
#datapaneWrapper,
#footerWrapper,
.column1,
.column2,
.column3,
.column4,
.column5,
#breadcrumb { position: relative; }
.column1,
.column2,
.column3,
.column4,
.column5 { float: left; display: inline; }
.column1 { z-index: 1; }
.column2 { z-index: 0; }
#siteWrapper { margin: 0 auto; }
#captchaPop {z-index: 99999;}

/* LAYOUT:: StickyFooter -- Padding bottom needs to be the same height as the #footerWrapper */
#pageWrapper { padding-bottom: 60px; }
#captchaPop {
position: absolute !important;
top: 500px;
}
/* LAYOUT::StickyFooter -- Margin-top needs to be negative the height of the #footerWrapper */
#footerWrapper { height: 60px; margin: -60px auto 0; }
#adminFooter li { display: inline; padding: 0 1em; border-right: 1px solid #000; }
#adminFooter li.frp_list_last { border-right: 0; }

#ourLocationMap_infoBox p {margin: 0;}
#ourLocationMap_infoBox .frp_map_infobox_title {font-weight: bold;}
#ourLocationMap_infoBox {color: #000000;}

/** FULL WIDTH STYLES**/
.frp_template_tribute-gifts .contentWrappercolumn1, .frp_template_prearrange_online .contentWrappercolumn1, .frp_template_veterans .contentWrappercolumn1, .frp_template_fallenheroes .contentWrappercolumn1,
    .frp_template_wall .contentWrappercolumn1 {width:950px;}
.frp_template_prearrange_online #datapaneWrapper, .frp_template_veterans #datapaneWrapper, .frp_template_fallenheroes #datapaneWrapper,
    .frp_template_wall #datapaneWrapper {width:870px; padding: 0 40px 50px 40px;}
